<?
//Специально для masteram.us - Закрытый клуб мастеров!
require'config.php';
$align=$set['alignpr'];
$title='Прихожая-'.date("H:i", $time);
aut();
head();
who_add(0,'enter');


function get_size($size)
{
if ($size < 1024) $size = $size.' бт.';
if ($size > 1024 and $size < 1048576) $size = round($size / 1024, 1).' кб.';
if ($size >= 1048576) $size = round(($size / 1024) / 1024, 1).' мб.';
return $size;
}

//require'sys/ng2.php';//вывод времени до нового года

require'sys/calendar.php';
if(isset($_GET['intim']))unset($_SESSION['inps']);

/*
<CENTER>
	<TABLE BORDER=2 WIDTH="99%" STYLE="border-color:#FF0000;" BGCOLOR="#fff5ee">
		<TR><TD><b>Спаси и сохрани в этот раз!
		АЗМЬ есть,он воздаст.
		Спаси и сохрани от мода манерного,
		от киллера нервного,
		от старшего модера сварливого,
		от админа не справедливого,
		от игнора полного,от пинка позорного,
		от бана частого,от себя несчастного,
		от мата в эфире,от ссоры в сортире,
		от придурков в привате,от рекламщиков в чате,
		от аккумулятора севшего,от пальца вспотевшего,
		от экрана разбитого,от крошек в кровати,от интриг в чате.
		АМИНЬ!<br />Читай как заходишь сюда.
		Переписать и носить под симкой в телефоне!
		</b></TD></TR>
	</TABLE>
</CENTER>
*/

if ($user['level']>6)echo '<a href="admin/">Админка</a><br/>';
if ($user['level']>=4 and $user['level']<=6)echo '<a href="apanel">Модерка</a><br/>';

$pr = mysql_query("select en from setting WHERE ids=1;");
$enter = mysql_fetch_array($pr);
$enter['en'] = str_replace("/","<br/>",$enter['en']);
if ($enter["en"]!=''){
if ($set['enmarque'] ==1){echo'<marquee>';}
echo "".$enter["en"]."";
if ($set['enmarque'] ==1){echo'</marquee>';}
}
$resu = $db->sql_fetchrow($db->sql_query ("SELECT * FROM `vnim`"));
if($resu['time']>=time()){ echo '<br/> V.I.P дня '.nik($resu['id_user']).'<br/>'; }else{ echo ' V.I.P-ов нет!<br/>'; } echo '<a href="vnim">Я хочу сюда!!</a><br/>';
echo '- -<br/><a href="ustav">Правила</a><br/>';

$akcyi = $db->sql_fetchfield($db->sql_query("select count(*) as num from akcyi"),0);
if($akcyi>0)echo '<a href="akcyi">Акции('.$akcyi.')</a><br/>';
$obyava = $db->sql_fetchfield($db->sql_query("select count(*) as num from obyava"),0);
if($obyava>0)echo '<a href="objavs">Объявы('.$db->sql_fetchfield($db->sql_query("select count(*) as num from obyava"),0).')</a><br/>';
$vstr = $db->sql_fetchfield($db->sql_query("select count(*) as num from vstr"),0);
if($vstr>0)echo '<a href="vstr">Встречи('.$vstr.')</a><br/>';
$konkurs = $db->sql_fetchfield($db->sql_query("select count(*) as num from konkurs"),0);
if($konkurs>0)echo '<a href="konkurs">Конкурсы('.$konkurs.')</a><br/>';
$svadb = $db->sql_fetchfield($db->sql_query("select count(*) as num from zags"),0);
echo '<a href="zags/zags.php">Свадьбы('.$svadb.')</a><br/>';

$news = @$db->sql_fetchrow($db->sql_query ("Select * from news order by time desc LIMIT 1"));
echo '<a href="news">Новости чата</a><br/>[ '.date("j.m.y",$news['time']).' ]<br/>';

$r = $db->sql_query("SELECT * FROM `objavs` ORDER BY `time` DESC");
while($a = @$db->sql_fetchrow($r))
{
echo '<a href="objavs?mod=read&amp;did='.$a['id'].'">'.$a['name'].'</a><br/>';
}
?>
<b>- - - - -</b><br/>
<?php
$pr_n = $db->sql_fetchfield($db->sql_query("select count(*) as num from privat where to_id = '".$user['id']."' and `readin` = '0'"),0);
if ($pr_n>0)echo '<img src="img/new.gif" alt="*"/> <b><a href="my/privat?mod=in">Вам письмо('.$pr_n.')</a></b><br/>';
echo '<a href="groups">Группы ('.$db->sql_fetchfield($db->sql_query("select count(*) as num from groups"),0).')</a><br/>*<a href="my/index">Личный кабинет</a>*<br/>';
$birth = $db->sql_fetchfield($db->sql_query ("Select count(*) from users where birth = '".birth."'"),0);
if($birth>0)echo '<a href="birthday">Именинники:('.$birth.')</a><br/>';
echo '-~-<br/>';
if ($set['fotooff'] ==1){
$ank_women=mysql_fetch_assoc(mysql_query("SELECT * FROM `kon_foto` WHERE `id_foto`='0' AND `mod`= '1' ORDER BY `rating` DESC LIMIT 1"));
if(!empty($ank_women))$ankw=mysql_fetch_assoc(mysql_query("SELECT * FROM `users` WHERE `id` = $ank_women[name] LIMIT 1"));
$ank_men = mysql_fetch_assoc(mysql_query("SELECT * FROM `kon_foto` WHERE `id_foto`='1' AND `mod`= '1' ORDER BY `rating` DESC LIMIT 1"));
if(!empty($ank_men))$ank=mysql_fetch_assoc(mysql_query("SELECT * FROM `users` WHERE `id` = $ank_men[name] LIMIT 1"));
if(!empty($ank_women) && !empty($ank_men))
	{
$W = $size[0];
$H = $size[1];
$siz = filesize($q['photo']);
$siz = get_size($siz);
echo ''.$set['name_2'].'<br/><img src="resize.php?img='.H.$ank_women['path'].'&amp;width='.$set['set_prev'].'&amp;height=0" alt="*"/><br/><a href="foto.php?mode=info&amp;id='.$ank_women['id'].'">'.nik($ankw['user']).'</a> (<a href="foto?mode=rat&amp;id='.$ank_women['id'].'">'.$ank_women['rating'].'</a>)<br/>'.$ank_women['opis'].'<br/>';
echo '- - -<br/>'.$set['name_1'].'<br/><img src="resize.php?img='.H.$ank_men['path'].'&amp;width='.$set['set_prev'].'&amp;height=0" alt="*"/><br/><a href="foto.php?mode=info&amp;id='.$ank_men['id'].'">'.nik($ank['user']).'</a> (<a href="foto?mode=rat&amp;id='.$ank_men['id'].'">'.$ank_men['rating'].'</a>)<br/>'.$ank_men['opis'].'<br/>--~~~--<br/>';
	}
echo '<a href="foto.php"><font color="red">'.$set['name_kon'].'</font></a><br/>-~-<br/>';}
echo '<a href="../calendar/index.php">Календарь '.date(Y).'г.</a><br/>';
echo '<a href="voise/index">Голосования ('.mysql_result(mysql_query("select count(*) as num from voice"),0).')</a><br/>';
$p_all = mysql_result(mysql_query("SELECT COUNT(*) FROM users WHERE photo != '' ORDER BY vote_photo DESC"), 0);
if($p_all>0)echo '<a href="photo_gallery.php">Галерея чата  (' . $p_all . ')</a><br/>';
echo '<a href="garem/"><b>Гаремы чата</b></a><br/>';

if($ver != 'wml'){?>
<a href="javascript: void(0)"
   onclick="window.open('radio.php',
  'windowname1',
  'width=600, height=700');
   return false;">Онлайн радио</a><br/>
<?}
echo '<a href="forum/index"><b>WAP Форум</b></a><br/><a href="who">Кто где?('.$db->sql_fetchfield($db->sql_query('SELECT COUNT(*) FROM `who`'),0).')</a><br/>-==-<br/>';
$gifts = mysql_result(mysql_query("SELECT COUNT(*) FROM `shops` WHERE `type` = 'p' AND `have` = '0' AND `mod`='1'"), 0);
if($gifts>0)echo '<a href="shops">Магазин('.$gifts.')</a><br/>';
echo '<a href="games">Игровой зал</a><br/>';
//echo '<iframe height="13" marginwidth="0" width="100%" scrolling="no" src="http://vipvi.ru/bot.online.php" frameborder="0" marginheight="0"></iframe>';
echo menu.'';

$rooms = $db->sql_query("SELECT * FROM `rooms` ORDER BY `pos` ASC");

if($db->sql_numrows($rooms)!=0){
while($room = $db->sql_fetchrow($rooms)){
if ($room['sartir']==1)echo '<a href="room?'.$ref.'&amp;rm='.$room['rm'].'&amp;sartir">'.$room['name'].'('.$db->sql_fetchfield($db->sql_query('SELECT COUNT(*) FROM `who` WHERE `room` = "room" and `rm` = "'.$room['rm'].'"'),0).')</a><br/>';
else if ($room['intim']==1)echo '<a href="room?'.$ref.'&amp;rm='.$room['rm'].'&amp;intim">'.$room['name'].'('.$db->sql_fetchfield($db->sql_query('SELECT COUNT(*) FROM `who` WHERE `room` = "room" and `rm` = "'.$room['rm'].'"'),0).')</a><br/>';
//переменной $room['strip'] не существует //else if ($room['strip']==1)echo '<a href="room?'.$ref.'&amp;rm='.$room['rm'].'&amp;strip=strip">'.$room['name'].'('.$db->sql_fetchfield($db->sql_query('SELECT COUNT(*) FROM `who` WHERE `room` = "room" and `rm` = "'.$room['rm'].'"'),0).')</a><br/>';
else if ($room['zags']==1)echo '<a href="room?'.$ref.'&amp;rm='.$room['rm'].'&amp;zags=zags">'.$room['name'].'('.$db->sql_fetchfield($db->sql_query('SELECT COUNT(*) FROM `who` WHERE `room` = "room" and `rm` = "'.$room['rm'].'"'),0).')</a><br/>';
else if ($room['level']<=$user['level'])echo '<a href="room?'.$ref.'&amp;rm='.$room['rm'].'">'.$room['name'].'('.$db->sql_fetchfield($db->sql_query('SELECT COUNT(*) FROM `who` WHERE `room` = "room" and `rm` = "'.$room['rm'].'"'),0).')</a><br/>';}
$tm = time()-300;
$res=$db->sql_query("SELECT * FROM maf1 WHERE id >'".$tm."' group by who order by id desc");
$kol = mysql_affected_rows();
echo '<a href="mafia">Мафия('.$kol.')</a><br/>';
}else{
echo 'Комнат нет пока...<br/>';
}

echo '<br/>'.div;

echo '<a href="'.H.'search">Поиск</a><br/>';
?>
	<b>_~_</b><br/>
	<a href="my/index?mod=avt">Автологин</a><br/>
	<a href="faq?">Информация</a><br/>
	<a href="faq?mod=stat">Статистика чата</a><br/>
<?php
if ($set['modmail'] ==1){echo '<a href="mail"> Служба поддержки</a><br/>';}
echo '<b>_~_</b><br/>';
$newus=$db->sql_fetchfield($db->sql_query("SELECT count(*) from users WHERE date = '".date("d-m-Y")."'"),0);
if($newus>0)echo 'Новички: (<a href="new">'.$newus.'</a>)<br/>';

echo 'Человек в прихожей:
(<a href="in_enter">'.$db->sql_fetchfield($db->sql_query('SELECT COUNT(*) FROM `who` WHERE `room` = "enter"'),0).'</a>)<br/>';

echo menu.'<b><a href="exit">Выход</a></b>'.div;


$query = @mysql_query( "select * from `adv` where `in` = '3' order by `id` desc" );
while( FALSE !== ( $fetch = mysql_fetch_array( $query ) ) )
{
//echo '<a href="http://' . $fetch['url'] . '"><img src="http://' . $fetch['img'] . '" alt="' . $fetch['name'] . '" /></a>';
}
?>
<a href="http://waplog.net/c.shtml?488998"><img src="http://c.waplog.net/488998.cnt" alt="waplog" /></a>
<script type="text/javascript" src="http://mobtop.ru/c/60275.js"></script><noscript><a href="http://mobtop.ru/in/60275"><img src="http://mobtop.ru/60275.gif" alt="MobTop.Ru - Рейтинг и статистика мобильных сайтов"/></a></noscript><br/><?php
info_compress();
echo 'Время:'.$debag->endTimer().' сек<br />'.div;
foot();
?>